Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Migration to AFNetworking 2.0 #101

Closed
hernangomez opened this Issue Oct 23, 2013 · 5 comments

Comments

5 participants

After the evolution of AFNetworking to 2.0, the AFHTTPClient has been split into a few pieces : AFHTTPRequestOperationManager & AFHTTPSessionManager.
is there a plan to upgrade to AFNetworking 2.0 or using version 1.3.3 will be the only way?
Thanks

Ref: https://github.com/AFNetworking/AFNetworking/wiki/AFNetworking-2.0-Migration-Guide

Would be great if someone could make it compatible with AFNetworking 2.0!

avaan commented Feb 20, 2014

I tried to upgrade this to compatible with AFNetworking 2.0 but without any success :(. If it upgraded to AfNetworking 2.0 it will be more helpful.

Give this a try and let me know if you have problems: https://github.com/TomKremer/drupal-ios-sdk

@TomKremer going to give it a try and will let you know how it goes.

Owner

kylebrowning commented Jun 26, 2014

@TomKremer has done this, and has now been merged.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment